/*************************************************************************
/* MASTER STYLESHEET
/*
/************************************************************************/
	
	/**************************** HOME FRAME *****************************/
	#display_frame {
		width: 1042px;
		height: 439px;
		border: 1px solid #000;
		background-color: #eeeeee;
	}
	
	/*	#slideshow-container {
		position:relative;
		float: left;
		/*width: 1141px;
		height: 433px;
		background:#000;
	background-repeat: no-repeat;
		background-position:bottom;
		background-image:url('../images/slide-forground.png');
	}*/
	/****************************target image*****************************/
	
	
	/*************************** BOTTOM CALLS ****************************/
	#call_container{
		width:100%;
		height:140px;
		float:left;
		margin-top:21px;
	/*	background:url(../../common/images/body/calls_bg.png) no-repeat top;*/
	}
	
	.call-1
	{
		background:url(../../common/images/body/call-bg.jpg) no-repeat right;
		float: left;
		
		height: 120px;
		width: 381px;
		text-align: center;
	}
	.call-content{
		width:335px;
		margin-top: 7px;
		height:auto;
		float:left;
		font-family: 'TradeGothicLTLightRegular';
		font-size:15px;
		color:#d3d3d3;
		text-align: center;
		padding: 10px 20px;
	}
		.call-2
	{
		background:url(../../common/images/body/call-bg.jpg) no-repeat right;
		float: left;
		margin-left: 18px;
		height: 120px;
		width: 382px;
		text-align: center;
	}
	.call-2-content{
		width:335px;
		margin-top: 7px;
		height:auto;
		float:left;
		font-family: 'TradeGothicLTLightRegular';
		font-size:15px;
		color:#d3d3d3;
		text-align: center;
		padding: 10px 20px;
	}
	
	
	.call-3
			{
		background:url(../../common/images/body/call-bg.jpg) no-repeat right;
		float: left;
		margin-left: 16px;
		height: 120px;
		width: 382px;
		text-align: center;
	}
	
	
	/*	.call-1:hover
	{
		background:url(../images/call-1-hover.png) no-repeat right;

	}
	.call-2:hover
	{
		background:url(../images/call-2-hover.png) no-repeat right top;
	}
.call-3:hover
	{
		background-image:url('../images/call-3-hover.png');
	}
*//******************************* Welcome BG *******************************/

	#superior {
		width: 1040px;
		height: 48px;
		border-left: 1px solid #000;
		border-right: 1px solid #000;
		background: url(../../common/images/body/superior_img.png);
	}
	
	#welcome{
		width:1040px;
		height:188px;
		background-color:#ffffff;
		border-left: 1px solid #000;
		border-right: 1px solid #000;
		background-image:url(../../common/images/body/welcome_bg.png);
		background-position:bottom;
		background-repeat:no-repeat;
	}
	
	#contact{
		width:270px;
		height:auto;
		float:left;
		color: #313131;
	}
	
	#contact_home{
		width:220px;
		height:auto;
		float:left;
	}


	#contact_h {
		width: 220px;
		height: auto;
		float: left;
		font-family: 'interstatecondregular';
		font-size: 28px;
		font-style: italic;
		margin-top: 14px;
		margin-left: 33px;
		color: #19476b;
	}
	#contact_cnt{
		width: 220px;
		height: auto;
		float: left;
		margin-left: 33px;
		margin-top: 8px;
		font-family: 'TradeGothicLTLightRegular';
		font-size: 14px;
		line-height: 1.3;
		color: #313131;
	}
	#contact_page {
		width: 325px;
		height: auto;
		float: left;
		margin-left: 18px;
		margin-top: 8px;
		font-family: 'interstatecondregular';
		font-size: 14px;
		line-height: 2;
		color: #555454;
	}
	
	#contact a{
		color: #19476b;
		font-family: 'TradeGothicLTLightRegular';
		font-size: 14px;
	}

		
	#contact_cnt a{
		color: #19476b;
		font-family: 'TradeGothicLTLightRegular';
		font-size: 14px;
	}
	#welcome_h {
		width: 765px;
		height: auto;
		font-family: 'TradeGothicLTBoldRegular';
		font-size: 26px;
		color: #19476b;
		float: right;
		font-style: italic;
		margin-top: 12px;
	}
	#welcome_cnt {
		width: 761px;
		height: 112px;
		float: right;
		color: #313131;
		margin-top: 8px;
		overflow-y: scroll;
	}
	#welcome_cnt p {
		color: #313131;
		font-family: 'TradeGothicLTLightRegular';
		font-size: 12px;
		line-height: 1.5;
		margin-right: 15px;
		text-align: justify;
	}
